---
layout: default
title: Getting Started
parent: ArcGIS Online
nav_order: 1
---

# Getting Started

If you need an account to gain access to [Oregon's ArcGIS Online](https://geo.maps.arcgis.com), first [check to see](./contacts.html) if your agency is already participating.  If your agency is listed, you can request an account through your agency contacts listed in the table.

If your agency is not listed, please contact [{{ site.data.contacts.agolAdmin.primary.name }}](mailto:{{ site.data.contacts.agolAdmin.primary.email }}) or [{{ site.data.contacts.agolAdmin.secondary.name }}](mailto:{{ site.data.contacts.agolAdmin.secondary.email }}) to get started.  We recommend every agency have at least one point of contact to help administer their agency's content.

<!-- **Don't have an account?**  Please contact [<%= current_page.data.administrator %>](mailto:<%=current_page.data.administrator_email%>?subject=New ArcGIS Online Account). -->

<!-- **Have an account but have questions?**  Please contact your [agency administrator](#contacts). -->

<!-- **New to ArcGIS Online?**  Take a look at the [learning resources](#learning) available. -->