---
layout: default
title: Training
parent: ArcGIS Online
nav_order: 4
---

# Training

There are several resources available to help you learn how to utilize the ArcGIS Online platform.

**Just getting started?** 

Learn how to solve real-world problems with these guided lessons: [Learn ArcGIS](http://learn.arcgis.com){:target='_blank'}.

**Looking for more training opportunities?**

Esri provides a complete catalog of their available training offerings.  All of the self-paced web courses are free to state employees.  To gain access, you will need to need to link your ArcGIS Online account to the State's enterprise account.  Please refer to your [agencies primary contact](./contacts.html) or contact [{{ site.data.contacts.agolAdmin.primary.name }}](mailto:{{ site.data.contacts.agolAdmin.primary.email }}) or [{{ site.data.contacts.agolAdmin.secondary.name }}](mailto:{{ site.data.contacts.agolAdmin.secondary.email }}) for assistance.

Agencies can also request instructor-led (on-site and off-site) training for additional fees.

**Esri's Massive Open Online Courses** 

Sign up for a course on [Esri's MOOC Program](http://www.esri.com/mooc/diy-geo-apps){:target='_blank'}

