---
layout: default
title: Geocoder
nav_order: 5
permalink: /docs/geocoder.html
---

# Statewide Geocoder



GEO maintains a statewide address locator for converting addresses into coordinates and vice-versa.  The service is public and available at no cost for everybody.

The data behind our geocoder is comprised of the following sources:

+ statewide address points
+ navteq legacy point data
+ Oregon transportation data (or-trans streets)
+ zip code tabulation areas
+ city limits

The service can be accessed at the following URL:

[https://navigator.state.or.us/arcgis/rest/services/Locators/gc_Composite/GeocodeServer](https://navigator.state.or.us/arcgis/rest/services/Locators/gc_Composite/GeocodeServer)

For instructions on how to use the service, please consult the [official documentation](https://navigator.state.or.us/arcgis/sdk/rest/index.html#//02ss0000003n000000){:target="_blank"}