---
layout: default
title: Mapping Examples
nav_order: 3
has_children: true
parent: GIS Services
---

# Mapping Examples

The geospatial [Oregon Framework](https://www.oregon.gov/geo/Pages/fit.aspx){:target="_blank"} data layer services are made available using [ArcGIS Server](http://enterprise.arcgis.com/en/server/latest/get-started/windows/what-is-arcgis-for-server-.htm){:target="_blank"} and support the following specifications:

+ [Esri GeoService](https://geoservices.github.io/){:target="_blank"}
+ OGC [Web Map Service](https://www.opengeospatial.org/standards/wms){:target="_blank"} (WMS)

These standards are supported by many web and desktop clients for visualizing and querying geospatial data.

