---
layout: default
title: GIS Services
nav_order: 3
permalink: /docs/services.html
has_children: true
---

# GIS Services

The Geospatial Enterprise Office maintains publicly available GIS services for statewide aggregated datasets collected through the [Oregon Framework Program](https://www.oregon.gov/geo/Pages/fit.aspx).  Framework data are core spatial layers that are critical for the creation of new data and analysis.

Services are provided in both Web Mercator (EPSG:3857) and Oregon Lambert projections (EPSG:2992).

Our office also coordinates with Oregon State University to maintain the [Oregon Spatial Data Library](https://spatialdata.oregonexplorer.info/geoportal/), the official geospatial data download portal.