---
layout: default
title: Home
nav_order: 1
description: "The Oregon Geospatial Enterprise Office offers GIS Software, Services, and Coordination."
permalink: /
---

# Oregon GIS Resource Guide

The [Oregon Geospatial Enterprise Office](https://www.oregon.gov/GEO/Pages/index.aspx) provides coordination of geospatial activities for the State of Oregon.  This site is meant to be a resource guide for both state employees and the general public.

State agencies can acquire software through our statewide ELA, sign up for ArcGIS Online, or consume our geospatial data and imagery services.

Our ArcGIS Server services are public and available to anybody.  Developers are encouraged to use these services to support their applications and workflows.

We hope this site is helpful.  If you have any questions or comments, please don't hesitate to [let us know](./docs/contact.html).