---
layout: default
title: Hub Premium
parent: ArcGIS Online
has_children: false
nav_order: 5
---

# Hub Premium

Do you have a need to securely collaborate and share content in ArcGIS Online with non-State employees?

Oregon is using Hub Premium as a way to share and collaborate securely with users who are not employees with the State of Oregon. Hub Premium is a separate ArcGIS Online Organization that offers lower cost accounts.

If you're wanting to collaborate with a user that already has an ArcGIS Online account through their employer, they can be invited to Oregon ArcGIS Online groups without the need for Hub Premium.  When inviting external users into an ArcGIS Online group, the user will need to make sure their profile is 'public' so they are findable.

If they don’t have an account, we will create a new account within our 'Community Organization'.  This term refers to the Organization included with our Hub Premium subscription.  Once the account is created, you can invite them into any groups within our Organization that you want them to have access to.  Since the Community Organization is separate from our main Organization (geo.maps.arcgis.com), they will only have access to content through group sharing.

The Community Organization accounts can be of [any role](https://doc.arcgis.com/en/arcgis-online/reference/roles.htm){:target='_blank'} (viewer, editor, publisher, etc) that is necessary for their level of participation. 

To get started, simply fill out this form to request new users:

[https://app.smartsheet.com/b/form/ba12e297808b43aba46c3dc3ad1c5e5f](https://app.smartsheet.com/b/form/ba12e297808b43aba46c3dc3ad1c5e5f){:target='_blank'}

You can also see who is already present in our Community, and check the status of any users you request through this public spreadsheet:

[https://publish.smartsheet.com/f8ee86e99d754e488332b4e466877e17](https://publish.smartsheet.com/f8ee86e99d754e488332b4e466877e17){:target='_blank'}

Let us know if you have any questions.  We try and process requests same day, and you can request users in bulk if needed by uploading a spreadsheet.